* {
    font-family: Courier, Times New Roman;
    border-color: green;
}
body {
    background-color: black;
    color: green;
}
input {
    background-color: black;
    font-size: 16px;
    color: green;
}
button {
    background-color: black;
    color: green;
    font-size: 18px;
}
img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 10%;
}
.creed {
    text-align: center;
}